[centos-users 1324] Re: audacityを使用したいのでアドバイスお願いします

Kenzi NOIKE noike @ kce.biglobe.ne.jp
2010年 2月 20日 (土) 00:54:58 JST


野池です.

> 結局 20100229 現在のdagのaudacityがβ版であり
> 当方の環境にあっていなかったようです
> ひとつ前の以下に変えて問題なく動作し始めました
> audacity-1.3.4-1.el4.rf

なるほど,audacity 自体の問題でしたか.
そういうこともあるのですね.
エラーメッセージからは想像できませんでした.
情報をありがとうございました.



2010年2月20日0:03  <ueda.katuhiko @ wave.plala.or.jp>:
>  野池様
>
> いろいろアドバイスありがとうございました
> 結局 20100229 現在のdagのaudacityがβ版であり
> 当方の環境にあっていなかったようです
> ひとつ前の以下に変えて問題なく動作し始めました
> audacity-1.3.4-1.el4.rf
>
>



-- 
// Kenzi NOIKE


centos-users メーリングリストの案内